<div class="contact-info text-left">
<h2>{{web.name}}</h2>
<p><strong>Address:</strong></br>
<i class="fa fa-map-marker"></i> {{page.address}} - {{page.city}}</p>
<p><strong>Phone(s):</strong></br>
<i class="fa fa-phone"></i> {{web.phone}} {% if web.phones %}/ {{web.phones}} {% endif %}</p>
<p><strong>Mobile(s):</strong><br>
<i class="fa fa-phone"></i> {{web.mobile}} {% if web.mobile_alt %}/ {{web.mobile_alt}} {% endif %}</p>
<p><strong>E-mail:</strong><br>
<i class="fa fa-envelope"></i> {{web.email}}</br>{{web.email_alt}}</p>
</div>